Looking to hire Laravel developers? Try LaraJobs

importmap-laravel maintained by tonysm

Description
Use ESM with importmap to manage modern JavaScript in Laravel without transpiling or bundling.
Author
Last update
2024/04/29 16:01 (dev-dependabot/github_actions/dependabot/fetch-metadata-2.1.0)
License
Downloads
37 074
dev-dependabot/github_actions/dependabot/fetch-metadata-2.1.0

Last update
2024/04/29 16:01
License
Require
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
  • spatie/laravel-package-tools ^1.9
2.3.2

Last update
2024/03/13 01:41
License
Require
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
  • spatie/laravel-package-tools ^1.9
dev-main

Last update
2024/03/13 01:41
License
Require
  • spatie/laravel-package-tools ^1.9
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
2.3.1

Last update
2024/03/13 01:32
License
Require
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
  • spatie/laravel-package-tools ^1.9
2.3.0

Last update
2024/03/13 01:16
License
Require
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
  • spatie/laravel-package-tools ^1.9
2.2.0

Last update
2024/03/06 02:32
License
Require
  • php ^8.1|^8.2
  • illuminate/contracts ^10.0|^11.0
  • illuminate/support ^10.0|^11.0
  • spatie/laravel-package-tools ^1.9
2.1.4

Last update
2024/02/23 03:57
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.1.3

Last update
2024/02/23 02:45
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.1.2

Last update
2024/02/23 01:30
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.0.3

Last update
2024/02/22 13:57
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.0.2

Last update
2024/02/22 13:55
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.1.1

Last update
2024/02/04 23:52
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.1.0

Last update
2024/02/04 22:07
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.0.1

Last update
2024/02/02 22:58
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.0.0-beta1

Last update
2024/01/07 16:08
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
2.0.0

Last update
2024/01/07 16:08
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
dev-dont-optimize-with-url

Last update
2024/01/07 15:28
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.8.3

Last update
2023/11/26 18:22
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.8.2

Last update
2023/11/26 18:18
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.8.1

Last update
2023/11/24 01:51
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.8.0

Last update
2023/11/13 00:36
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.7.0

Last update
2023/10/31 02:26
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.6.0

Last update
2023/07/27 00:05
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.5.0

Last update
2023/07/03 16:54
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.4.1

Last update
2023/05/10 02:04
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.4.0

Last update
2023/02/14 01:13
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0|^10.0
  • illuminate/support ^9.0|^10.0
  • spatie/laravel-package-tools ^1.9
1.3.0

Last update
2022/12/28 23:20
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.2.3

Last update
2022/08/04 22:22
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.2.2

Last update
2022/07/30 00:38
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.2.1

Last update
2022/07/04 16:20
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.2.0

Last update
2022/07/02 21:46
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.1.1

Last update
2022/06/30 20:28
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.1.0

Last update
2022/06/27 00:04
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
1.0.0

Last update
2022/05/30 21:33
License
Require
  • php ^8.1
  • illuminate/contracts ^9.0
  • illuminate/support ^9.0
  • spatie/laravel-package-tools ^1.9.2
0.4.1

Last update
2022/02/13 16:51
License
Require
  • php ^8.0|^8.1
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^8.73|^9.0
0.4.0

Last update
2022/02/13 02:09
License
Require
  • php ^8.0|^8.1
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^8.73|^9.0
0.3.0

Last update
2022/01/30 02:05
License
Require
  • php ^8.0|^8.1
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^8.73|^9.0
0.2.0

Last update
2022/01/27 03:03
License
Require
  • php ^8.0
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^8.73
0.0.1

Last update
2022/01/27 02:09
License
Require
  • php ^8.0
  • spatie/laravel-package-tools ^1.9.2
  • illuminate/contracts ^8.73
Comments
comments powered by Disqus